package oko.tm.oko_pro_classic;
// oko_u2/pro  key_alias, to get SHA1 type command in TERMINAL: keytool -list -v -keystore key_oko_u2_pro.jks

import android.app.Activity;
import android.os.Bundle;
import android.text.method.LinkMovementMethod;
import android.widget.TextView;

public class AboutActivity extends Activity
{
    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_about);
        TextView mLink = (TextView) findViewById(R.id.textView_manuf);
        if (mLink != null) {
            mLink.setMovementMethod(LinkMovementMethod.getInstance());
        }
    }
}
